Welche Version nutzen?

Informationen, Support & Hilfe
rosi11
Newbie
Posts: 6
Joined: Tue Nov 04, 2008 4:18 pm

Welche Version nutzen?

Postby rosi11 » Wed Apr 06, 2011 7:58 am

Hallo zusammen,
ich möchte unsere Vereinshomepage überarbeiten. Dies ist mit Joomla 1.5 aufgebaut und das soll auch so bleiben. Ich hatte Joomleague 0.93 genutzt, habe mir das aber aus mir nocht nicht bekannten Gründen zerschossen.
Es gibt aber sowieso viele Änderungen in den Mannschaften und ich wollte es ganz neu installieren und neu aufsetzen.
Ich würde dann gerne Joomleague 1.5 nehmen?
Da ich alles neu einrichten würde müsste ich nichts von der "alten" Version übernehmen.
Spricht da etwas gegen?
Danke für Eure Einschätzung.
Danke

Version 0.93
www.braschossertv1913.de

Tisch
.
Posts: 45
Joined: Sat Apr 24, 2010 5:28 pm
Location: Leipzig

Re: Welche Version nutzen?

Postby Tisch » Thu Apr 14, 2011 2:15 pm

Ich denke das spricht nichts dagegen, wenn du sowieso bei Null anfangen willst.

Joomleague 1.5 und Joomla 1.5

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3610
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Welche Version nutzen?

Postby And_One » Thu Apr 14, 2011 3:24 pm

Wenn du die 1.5 nimmst muss dir klar sein, dass du sie regelmässig updaten musst da wir noch daran arbeiten.

Tisch
.
Posts: 45
Joined: Sat Apr 24, 2010 5:28 pm
Location: Leipzig

Re: Welche Version nutzen?

Postby Tisch » Thu Apr 14, 2011 3:29 pm

Das ist klar, aber gibt es eine Alternative? Joomleague 0.93 ist veraltet, Joomla 1.5 bald auch nicht mehr aktuell!


Return to “JoomLeague Komponente, Version <= 0.93b”

Who is online

Users browsing this forum: No registered users and 4 guests

cron